/*--- Avanquest WebEasy Page Style ---*/


.cc149              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc150              { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc151              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	}
span#e31            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au028002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e29             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 559.50pt;
	height          :  33.00pt;
	}
div#e28             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  22.50pt;
	top             :  80.25pt;
	width           :  37.50pt;
	height          :  13.50pt;
	}
a#a28               { /* Home */
	color           : #008000;
	}
div#e27             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 125.25pt;
	top             :  79.50pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a27               { /* Body Products */
	color           : #008000;
	}
div#e26             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  66.75pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a26               { /* About Us */
	color           : #008000;
	}
div#e25             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 458.25pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a25               { /* Links */
	color           : #008000;
	}
div#e24             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 510.00pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a24               { /* Contact */
	color           : #008000;
	}
div#e23             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 390.75pt;
	top             :  80.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a23               { /* Fact Sheets */
	color           : #008000;
	}
div#e22             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 318.75pt;
	top             :  80.25pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
a#a22               { /* Treatments */
	color           : #008000;
	}
div#e21             { /* Essential\ \Oils  */
	color           : #008000;
	position        : absolute;
	left            : 180.75pt;
	top             :  79.50pt;
	width           :  58.50pt;
	height          :  29.25pt;
	}
a#a21               { /* Essential\ \Oils  */
	color           : #008000;
	}
div#e20             { /* Herb\ \Products */
	color           : #008000;
	position        : absolute;
	left            : 245.25pt;
	top             :  78.75pt;
	width           :  62.25pt;
	height          :  29.25pt;
	}
a#a20               { /* Herb\ \Products */
	color           : #008000;
	}
img#e19             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  24.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e18              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e17              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  33.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e16             { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e15             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : left;
	border          :   0.75pt solid #ffffff;
	position        : absolute;
	left            : 381.00pt;
	top             : 270.75pt;
	width           :  34.50pt;
	height          :  32.25pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e13              { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#e12             {
	position        : absolute;
	left            : 120.00pt;
	top             : 283.50pt;
	width           : 144.00pt;
	height          :  66.75pt;
	}
div#e11             {
	position        : absolute;
	left            : 120.00pt;
	top             : 170.25pt;
	width           : 144.00pt;
	height          :  68.25pt;
	}
div#e10             {
	position        : absolute;
	left            : 416.25pt;
	top             : 174.00pt;
	width           : 144.00pt;
	height          :  67.50pt;
	}
div#e9              {
	position        : absolute;
	left            : 416.25pt;
	top             : 281.25pt;
	width           : 144.75pt;
	height          :  74.25pt;
	}
div#e8              {
	position        : absolute;
	left            : 259.50pt;
	top             : 399.75pt;
	width           : 111.75pt;
	height          :  66.75pt;
	}
h1#e7               { /* BATH & BODY */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 222.75pt;
	top             : 123.00pt;
	width           : 161.25pt;
	height          :  36.00pt;
	}
a#a7                { /* BATH & BODY */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
div#e6              { /* Dry Hair\ \Sensitive Hai... */
	position        : absolute;
	left            : 375.00pt;
	top             : 454.50pt;
	width           :  81.00pt;
	height          :  47.25pt;
	}
span#e5             { /* images/bathmain.jpg */
	background      : transparent url(images/bathmain.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 164.25pt;
	width           :  75.00pt;
	height          :  76.50pt;
	}
span#e4             { /* images/body%20scrub.jpg */
	background      : transparent url(images/body%20scrub.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 172.50pt;
	width           :  83.25pt;
	height          :  75.00pt;
	}
span#e3             { /* images/escentials%20prod... */
	background      : transparent url(images/escentials%20products.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 378.75pt;
	width           :  75.00pt;
	height          : 122.25pt;
	}
span#e2             { /* images/body%20wash.jpg */
	background      : transparent url(images/body%20wash.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 252.00pt;
	width           :  57.00pt;
	height          : 112.50pt;
	}
span#e1             { /* images/hand%20wash.jpg */
	background      : transparent url(images/hand%20wash.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 258.75pt;
	width           :  54.75pt;
	height          : 112.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
